Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2203 - Closing a progress window while copying files crashes gmc
Summary: Closing a progress window while copying files crashes gmc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-15 21:22 UTC by Adrian Likins
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-19 21:15:11 UTC


Attachments (Terms of Use)

Description Adrian Likins 1999-04-15 21:22:49 UTC
Fire up gmc. Try to copy somelarge dir to the desktop
for example. When the progress bar comes up, close
it with the windowmanager. gmc crashes. at least
on 5.9.9

Comment 1 Federico Musto 1999-04-19 20:39:59 UTC
Fixed.
Now how the *hell* do I mark bugs as done in Bugzilla?


Note You need to log in before you can comment on or make changes to this bug.